body {
    font-family: "Poppins";
    font-size: 1rem;
}

header,
main,
footer  {
    width: 100%;
    /* outline: 1px solid green; */
}

main article {
    width: 100%;
    /* outline: 1px solid red; */
    /* margin: 0 auto; */
}

html {
    scroll-behavior: smooth;
}


header {
    background-color: var(--blue);
    height: 100px;
    outline: none;
    position: sticky;
    top: 0;
    z-index: 100;

    
}

h2 {
    color: var(--green);
    font-size: 2rem;
}

p {
    font-size: 1rem;
}


.slider,
.delivery {
    margin: 0 auto;
    width: 100%;
    
}

/* estilos eslider */

.slider {
    position: relative;
}


.slider img {
    width: 100%;
}

.texto_slide {
    position: absolute;
    top: 8rem;
    left: 5rem;
}

.texto_slide h3{
    font-size: 2rem;
    color: var(--green);
}

.texto_slide ul {
    margin-top: 1rem;
    margin-bottom: 3rem;
}

.texto_slide a {
    background-color: var(--blue);
    border-radius: 0.5rem;
    color: var(--green);
    padding: 1rem;
}


/* estilos delivery */
.solictud_medicamento {
    background-color: var(--blue);
    /* margin: 0 0 1rem 0; */
    padding: 1rem;
}

.solictud_medicamento p {
    color: var(--white);
    font-size: 2rem;
    text-align: center;
}

/* estilos especialidades */

.especialidades section {
    margin: 0 auto 1rem;
    width: 90%;
    text-align: center;
    /* outline:1px solid red ; */

}

.especialidades section h2 {
    color: var(--green);
}

.servicios {
    margin: 0 auto 0 auto;
    display: flex;
    flex-wrap: wrap;
    gap: 1.3rem;
    justify-content: center;
}

.servicios article {
    display: flex;


    padding: 20px;
    margin-bottom: 20px;
    text-align: center;
    border-radius: 10px;
    box-shadow: rgba(50, 50, 105, 0.15) 0px 2px 5px 0px, rgba(0, 0, 0, 0.05) 0px 1px 1px 0px;
    width: 70%;
}

article .title {
    width: 80%;
    padding-left: 2rem;
}


article span {
    font-weight: 600;
}

.title h2 {
    font-size: 1.2rem;
    text-align: left;
}

.title p {
    text-align: left;
    margin-top: 1rem;
}

.boton {
  padding: 0.5rem;
  border-radius: 5px;
  background-color: var(--blue);
  font-weight: 500;
  color: var(--white);
  margin-top: 1rem;
  transform: scale(0.90);
}

.boton:hover {
  background-color: var(--green);
  cursor: pointer;
  transition: all 40ms ease;
  transform: scale(1);
}



/* estilos delivery */
.delivery {
    background-color: var(--green);
    margin: 2rem 0;
}

.delivery section {
    margin: 0 auto;
    width: 90%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.delivery p {
    color: var(--blue);
    font-size: 2rem;
    font-weight: 600;
    /* padding-left: 0.5rem;*/
    text-align: center;
}

/* estilos acerca de nosotros */
.acerca_nosotros section {
    margin: 0 auto;
    text-align: center;
    width: 90%;
    /* outline: 1px solid red; */
}


/* estilos horario */

.horario {
    margin-top: 3rem;
}
.textos,
.container-sedes {
    margin: 0 auto;
    width: 90%;
    /* outline: 1px solid red; */
}

.textos {
    text-align: center;
}

.textos span {
    color: var(--blue);
    font-weight: 600;
}


.sedes {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem 2rem;
    justify-content: space-evenly;
}

.sedes article {
    width: 280px;
    padding: 1rem;
    margin-bottom: 2rem;
    border-radius: 1rem;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 8px;
}

.bogota span,
.cali span,
.medellin span,
.barranquilla span {
    font-weight: 800;
    font-size: 1.5rem;
}

.bogota ul li,
.cali ul li,
.medellin ul li,
.barranquilla ul li {
    margin-bottom: 1rem;
    font-size: 0.8rem;
}

.bogota ul,
.cali ul,
.medellin ul,
.barranquilla ul {
    margin-top: 1rem;
}

.bogota ul li svg,
.cali ul li svg,
.medellin ul li svg,
.barranquilla ul li svg {
    margin-right: 0.7rem;
}

.container-sedes {
    display: flex;
}

.mapa {
    width: 90%;
    padding: 1rem;
    /* outline: 1px solid greenyellow; */
    
}

.mapa iframe {
    width: 100%;
    height: 510px;
    border-radius: 1rem;
}



 /*estilos pagina politicca de tratamientos de datos*/

.ptdd_nexus {
    width: 85%;
    margin:5rem auto 0;
}

.ptdd_nexus h1 {
    text-align: center;
}

.info_nexus {
    margin-top: 1rem;
}




/* estilos para mobile */

@media screen and (max-width: 768px) {


    /* estlos mobile slider */
    .texto_slide {
        position: absolute;
        top: 8rem;
        left: 2rem;
    }
    
    .texto_slide h3{
        font-size: 1rem;
        color: var(--green);
        margin-bottom: 1rem;
    }
    
    .texto_slide ul {
        display: none;
    }

    .texto_slide a {
    padding: 0.5rem;
    font-size: 0.9rem;
    font-weight: 600;
    }
    


    /* estilos seccion delivery */
    .solictud_medicamento p {
        font-size: 0.8rem;
    }

    /* estilos seccion especialidades */

    .especialidades p {
        margin-bottom: 3rem;
    }

    .servicios article {
        display: inline-block;
        width: 95%;
    }


    article .title {
        margin-top: 2rem;
        padding-left: 0;
        width: 100%;
    }

    .title p{
        font-size: 0.9rem;
        line-height: 1.8;
        white-space: wrap;
    }

    


    /* estilos delivery */
    .delivery section {
        flex-direction: column;
        align-items: center;
    }
    .icon svg {
        margin: 1rem;
        width: 180px;
        height: 120px;
    }

    .delivery p {
        font-size: 2rem;
    }

    /* estilos horario */

    .container-sedes {
        flex-direction: column;
    }

    .mapa {
        width: 100%;
    }
    
    .mapa iframe {
        width: 100%;

    }

}